name: 网心云容器魔方
version: 3.5.1-2
slug: wxedge
codenotary: admin@cnod.net
description: "闲置资源再利用，每月至高赚千元，上线即享30天20%加成"
url: https://git.hadb.cn/ha/addons/src/master/wxedge
image: r.hassbus.com/wghaos/wxedge
init: false
map:
  - share:rw
arch:
  - aarch64
  - amd64
privileged:
  - SYS_ADMIN
  - NET_ADMIN
  - BPF
devices:
  - /dev
apparmor: false
host_network: true
# full_access: true
tmpfs: true
webui: "[PROTO:http]://[HOST]:[PORT:18888]"
ports:
  18888/tcp: 18888
ingress: false
ingress_port: 18888
panel_icon: mdi:cloud
panel_title: 网心云容器魔方
schema:
  device: "device?"
  log_level: "list(debug|info)"
options:
  log_level: "info"
environment:
  PLACE: CTDG

